Bug 865144 - erlang-lfe-0.6.2 is available
Summary: erlang-lfe-0.6.2 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-lfe
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-10 21:39 UTC by Upstream Release Monitoring
Modified: 2012-10-20 07:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-10-20 07:52:01 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-10-10 21:39:03 UTC
Latest upstream release: 0.6.2
Current version in Fedora Rawhide: 0.6.1
URL: https://github.com/rvirding/lfe/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-10-11 10:39:24 UTC
erlang-lfe-0.6.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/erlang-lfe-0.6.2-1.fc16

Comment 2 Fedora Update System 2012-10-11 10:39:36 UTC
erlang-lfe-0.6.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/erlang-lfe-0.6.2-1.fc17

Comment 3 Fedora Update System 2012-10-11 10:39:49 UTC
erlang-lfe-0.6.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/erlang-lfe-0.6.2-1.fc18

Comment 4 Fedora Update System 2012-10-11 10:40:01 UTC
erlang-lfe-0.6.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-lfe-0.6.2-1.el6

Comment 5 Fedora Update System 2012-10-11 17:19:54 UTC
Package erlang-lfe-0.6.2-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing erlang-lfe-0.6.2-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15923/erlang-lfe-0.6.2-1.fc18
then log in and leave karma (feedback).


Note You need to log in before you can comment on or make changes to this bug.